petsc-3.6.2 2015-10-02
Report Typos and Errors

# AORegisterAll

Registers all of the application ordering components in the AO package.

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AORegisterAll(void)

Not Collective

### Keywords

AO, register, all

### See Also

AORegister(), AORegisterDestroy()

Level:advanced
Location:src/vec/is/ao/interface/aoregall.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages